Subject: Re: timezones for talking (was Re: [lojban] on the fone?)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 18 Jan 2002 13:17:43 -0800

On Thu, Jan 17, 2002 at 05:56:14PM -0500, Rob Speer wrote:
> I don't have a microphone, and don't trust my ability to speak in
> Lojban much anyway - but is it possible to "lurk" in a SpeakFreely
> session and just listen?

Theoretically, yes. The problem is that the server will only send to
people who have actually sent data of some kind, which seems to require
a microphone. I was trying to get around this the other day.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/